<?php
    include_once(SYS_BASE_PATH.'main/classes/wajaxmindcard.class.php');
    $w = new wAjaxMindCard();

    $w->q->select('objid');
    $w->q->select('name', '', array('lang' => true));
    $w->q->select('isfolder');
    $w->q->select('parent');
    $w->q->from('sys_objects');
    $w->q->where("objid<>'0'");
    $w->q->where("objtype='sys_elements_pages'");
    $w->q->where("parent=:parent:");
    $w->q->orderby('name', true);

    $w->title = 'Site Map';
    $w->Show();

    print("<pre class=\"brush:php\">
    include_once(SYS_BASE_PATH.'main/classes/wajaxmindcard.class.php');
    ".'$'."w = new wAjaxMindCard();

    ".'$'."w->q->select('objid');
    ".'$'."w->q->select('name', '', array('lang' => true));
    ".'$'."w->q->select('isfolder');
    ".'$'."w->q->select('parent');
    ".'$'."w->q->from('sys_objects');
    ".'$'."w->q->where(\"objid<>'0'\");
    ".'$'."w->q->where(\"objtype='sys_elements_pages'\");
    ".'$'."w->q->where(\"parent=:parent:\");
    ".'$'."w->q->orderby('name', true);

    ".'$'."w->title = 'Site Map';
    ".'$'."w->Show();

    </pre>");

?>